.bloque {
    text-align: center;
    padding: 50px 0px;
    background: #EBF2FA;
}

.bloque.mapa {
    background: url('images/Mapa.png'), url('images/ondas cobertura.png');
    background-size: 100% auto, 20% auto;
    background-repeat: no-repeat, no-repeat;
    background-position: left bottom, 55% -38%;
}

.bloque.blanco {
    background: none;
}

.bloque .izquierda,
.bloque .derecha {
    display: inline-block;
    vertical-align: middle;
    width: 600px;
    max-width: 90%;
    text-align: left;
}

.bloque .izquierda .foto_bloque,
.bloque .derecha .foto_bloque {
    display: block;
    width: 80%;
    margin: 0px;
}

.bloque .izquierda .foto_bloque {
    margin-right: auto;
}

.bloque .derecha .foto_bloque {
    margin-left: auto;
}

.bloque .titulo {
    font-size: 40px;
    line-height: 1.1;
    color: #333;
}

.bloque .titulo.azul {
    font-size: 30px;
}

.bloque .titulo.azul span {
    color: #0E6098;
    font-size: 55px;
}

.bloque .titulo.verde span {
    color: #32AC60;
}

.bloque .subtitulo {
    font-size: 30px;
    text-align: left;
    margin-top: 20px;
    color: #666;
    line-height: 1.2;
}

.bloque .texto {
    font-size: 20px;
    text-align: left;
    margin-top: 20px;
    color: #666;
    line-height: 1.3;
}

.bloque .titulo span,
.bloque .texto span {
    font-weight: bold;
}

.boton {
    width: fit-content;
    background: #0E6098;
    border-radius: 5px;
    padding: 8px 15px;
    cursor: pointer;
    border: 0px;
    outline: 0px;
    color: #ffffff;
    font-size: 18px;
}

.foto_lista {
    display: block;
    width: auto;
    height: 100px;
    margin: 0px;
    margin-top: 20px;
}

.persona {
    margin-top: 20px;
    font-size: 20px;
}

.persona span {
    font-weight: bold;
}

/*.formulario {
    background: #E1EDFA;
    border-radius: 20px;
    width: 1200px;
    max-width: 100%;
    margin: 50px auto;
    padding: 20px 40px;
    color: #0E6098;
}

.formulario .titulo {
    font-size: 40px;
}

.formulario .texto {
    font-size: 20px;
    margin-top: 20px;
}

.formulario .parte {
    width: 50%;
    display: inline-block;
    vertical-align: top;
    padding-right: 20px;
    margin-top: 20px;
}

.formulario .campo {
    position: relative;
    margin-top: 30px;
}

.formulario .campo input+div,
.formulario .campo textarea+div {
    position: absolute;
    width: calc(100% - 20px);
    left: 10px;
    top: 5px;
    font-size: 20px;
    pointer-events: none;
    transition: 0.5s all ease-in-out;
    white-space: nowrap;
    overflow: hidden;
}

.formulario .campo input:focus~div,
.formulario .campo input:valid~div,
.formulario .campo textarea:focus~div,
.formulario .campo textarea:valid~div {
    top: -21px;
    left: 0px;
    font-size: 14px;
}

.formulario label input[type="checkbox"] {
    display: inline-block;
    width: auto;
    margin-right: 10px;
}

.formulario label input[type="checkbox"]+div {
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 40px);
    cursor: pointer;
}

.formulario input,
.formulario textarea {
    border: 1px solid #0E6098;
    border-radius: 5px;
    padding: 5px 10px;
    background: transparent;
    outline: 0px;
    font-size: 20px;
    width: 100%;
    font-family: sans-serif;
    color: #0E6098;
}

.formulario textarea {
    height: 165px;
}

.formulario .boton {
    width: 100%;
    display: block;
    margin-top: 20px;
}*/

.bloque.fondo_degradado {
    padding-top: 0px;
    padding-bottom: 30px;
}

.fondo_degradado {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0d6097+0,009e3a+100 */
    background: #0d6097;
    /* Old browsers */
    background: -moz-linear-gradient(left, #0d6097 0%, #009e3a 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #0d6097 0%, #009e3a 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #0d6097 0%, #009e3a 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0d6097', endColorstr='#009e3a', GradientType=1);
    /* IE6-9 */
}

.contenedor_contador {
    width: 1200px;
    max-width: 90%;
    color: #fff;
    text-align: left;
    margin: 0px auto;
    padding-bottom: 30px;
}

.contador {
    display: inline-block;
    vertical-align: middle;
    margin-top: -70px;
    margin-right: 20px;
}

.contador img {
    width: 140px;
    height: auto;
    display: block !important;
    margin: 0px auto;
}

.contador .numero {
    font-family: "segoeui", sans-serif;
    font-size: 30px;
    text-align: center;
    margin: 0px auto;
    margin-top: 10px;
    width: fit-content;
}

.contador .numero span {
    font-size: 40px;
    font-weight: bold;
    text-align: bottom;
    margin-left: 5px;
}

.contador .texto {
    font-size: 20px;
    text-align: center;
    margin-top: 5px;
    width: fit-content;
    color: #fff;
}

.bloque_servicio .titulo {
    width: 1000px;
    max-width: 90%;
    margin: 0px auto;
}

.contenedor_servicio {
    width: 1200px;
    max-width: 100%;
    text-align: center;
    margin: 0px auto;
}

/*.lista_servicio{
    width: 1200px;
    max-width: 90%;
    margin: 0px auto;
    margin-top: 60px;
}
.servicio{
    --sc:4;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    width: calc((100% - 30px) / var(--sc));
    margin-right: 10px;
    margin-bottom: 10px;
    border-radius: 10px;
    overflow: hidden;
    cursor: pointer;
}
.servicio:nth-child(4n){
    margin-right: 0px;
}
.servicio img{
    width: 100%;
    display: block;
    pointer-events: none;
}
.servicio .nombre{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 33%;
    display: grid;
    align-items: flex-end;
    padding: 0px 20px 15px 20px;
    background: rgba(14,96,152,0.8);
    text-align: left;
    font-size: 22px;
    color: #ffffff;
    pointer-events: none;
    transition: 0.5s all ease-in-out;
}
.servicio .nombre span{
    color: #64FFFB;
}
.servicio:hover .nombre{
    height: 100%;
}
.servicio .mas{
    position: absolute;
    top: 7%;
    right: 7%;
    width: 20%;
    height: 20%;
    border-radius: 100%;
    background: #ffffff;
    color: #0E6098;
    display: none;
    text-align: center;
    font-size: calc(((1200px - 30px) / var(--sc)) * 0.15);
    line-height: 1;
    align-items: center;
    pointer-events: none;
}
.servicio:hover .mas{
    display: grid;
}
.servicio.todo{
    padding-top: calc((100% - 30px) / var(--sc));
}
.servicio.todo div{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    display: grid;
    text-align: center;
    align-items: center;
    font-size: 22px;
    background: #D7EEF9;
    color: #555;
}*/
@media screen and (max-width: 1199px) {
    .bloque .derecha {
        margin-top: 40px;
    }

    .contenedor_contador {
        text-align: center;
    }

    .contador .texto {
        text-align: center;
        width: 100%;
    }

    .contador {
        width: 220px;
        margin: 10px;
        text-align: center;
    }

    .bloque.fondo_degradado {
        padding-top: 30px;
    }

    .bloque .derecha .foto_bloque,
    .bloque .izquierda .foto_bloque {
        margin: 0px auto;
    }

    /*.formulario {
        padding: 20px 5%;
        border-radius: 0px;
    }

    .formulario .parte {
        width: 100%;
        padding: 0px;
        margin-top: 0px;
    }*/

    .bloque.mapa {
        background: #EBF2FA;
    }

    /*.servicio .mas{
        font-size: calc(((100vw - 30px) / var(--sc)) * 0.15);
    }*/
}

@media screen and (max-width: 899px) {
    .bloque .titulo {
        font-size: 7vw;
    }

    .bloque .titulo.azul {
        font-size: 6vw;
    }

    .bloque .titulo.azul span {
        font-size: 10vw;
    }

    .bloque .subtitulo {
        font-size: 6vw;
    }

    .bloque .texto {
        font-size: 5vw;
    }

    /*.formulario .titulo {
        font-size: 10vw;
        line-height: 1.1;
    }

    .formulario .texto {
        font-size: 5vw;
    }*/

    /*.servicio{
        --sc:3;
    }
    .servicio:nth-child(4n){
        margin-right: 10px;
    }
    .servicio:nth-child(3n){
        margin-right: 0px;
    }
    .servicio .nombre{
        font-size: calc(((100vw - 30px) / var(--sc)) * 0.33 * 0.2);
        line-height: 1;
        white-space: nowrap;
    }*/
}

@media screen and (max-width: 599px) {
    /*.servicio{
        --sc:2;
    }
    .servicio:nth-child(3n){
        margin-right: 10px;
    }
    .servicio:nth-child(2n){
        margin-right: 10px;
    }*/
}

@media screen and (max-width: 399px) {

    /*.servicio{
        --sc:1;
        margin-left: 10px;
    }
    .servicio:nth-child(2n){
        margin-right: 10px;
    }*/
    .foto_lista {
        height: auto;
        max-width: 100%;
    }
}